Bug 1278121 - owncloud: Unspecified security issues fixed in owncloud 7.0.11, 8.0.9 and 8.1.4
owncloud: Unspecified security issues fixed in owncloud 7.0.11, 8.0.9 and 8.1.4
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20151030,repor...
: Security
Depends On: 1278122 1278123
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 12:19 EST by Adam Mariš
Modified: 2015-11-23 15:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 15:22:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2015-11-04 12:19:07 EST
Unspecified security issues were fixed in owncloud 7.0.11, 8.0.9 and 8.1.4.

Changelog:

https://owncloud.org/changelog/
Comment 1 Adam Mariš 2015-11-04 12:19:39 EST
Created owncloud tracking bugs for this issue:

Affects: fedora-all [bug 1278122]
Affects: epel-all [bug 1278123]
Comment 2 Adam Williamson 2015-11-04 16:19:12 EST
It says 'security improvements', which seems somewhat different from 'security issues'. But I'm sending out updates.
Comment 3 Fedora Update System 2015-11-14 19:23:33 EST
owncloud-8.0.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2015-11-14 21:19:55 EST
owncloud-8.0.9-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2015-11-14 21:48:22 EST
owncloud-8.0.9-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-11-23 15:06:17 EST
owncloud-8.0.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Adam Williamson 2015-11-23 15:22:50 EST
Updates now pushed for all releases (7.0.11 for EPEL 6 is pending stable).
Comment 8 Fedora Update System 2015-11-23 15:57:44 EST
owncloud-7.0.11-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.